#!/bin/sh
echo 'name: pandoc
version: 1.11.1
id: pandoc-1.11.1-5d28b92b8c5727d549b927f73b1149d7

license: GPL
copyright: (c) 2006-2013 John MacFarlane
maintainer: John MacFarlane <jgm@berkeley.edu>
stability: alpha
homepage: http://johnmacfarlane.net/pandoc
package-url:
synopsis: Conversion between markup formats
description: Pandoc is a Haskell library for converting from one markup
             format to another, and a command-line tool that uses
             this library. It can read markdown and (subsets of) HTML,
             reStructuredText, LaTeX, DocBook, MediaWiki markup,
             and Textile, and it can write markdown, reStructuredText,
             HTML, LaTeX, ConTeXt, Docbook, OpenDocument, ODT,
             Word docx, RTF, MediaWiki, Textile, groff man pages,
             plain text, Emacs Org-Mode, AsciiDoc, EPUB (v2 and v3),
             FictionBook2, and S5, Slidy and Slideous HTML slide shows.
             .
             Pandoc extends standard markdown syntax with footnotes,
             embedded LaTeX, definition lists, tables, and other
             features. A compatibility mode is provided for those
             who need a drop-in replacement for Markdown.pl.
             .
             In contrast to existing tools for converting markdown
             to HTML, which use regex substitutions, pandoc has
             a modular design: it consists of a set of readers,
             which parse text in a given format and produce a native
             representation of the document, and a set of writers,
             which convert this native representation into a target
             format. Thus, adding an input or output format requires
             only adding a reader or writer.
category: Text
author: John MacFarlane <jgm@berkeley.edu>
exposed: True
exposed-modules: Text.Pandoc Text.Pandoc.Options Text.Pandoc.Pretty
                 Text.Pandoc.Shared Text.Pandoc.Readers.HTML
                 Text.Pandoc.Readers.LaTeX Text.Pandoc.Readers.Markdown
                 Text.Pandoc.Readers.MediaWiki Text.Pandoc.Readers.RST
                 Text.Pandoc.Readers.DocBook Text.Pandoc.Readers.TeXMath
                 Text.Pandoc.Readers.Textile Text.Pandoc.Readers.Native
                 Text.Pandoc.Writers.Native Text.Pandoc.Writers.Docbook
                 Text.Pandoc.Writers.HTML Text.Pandoc.Writers.LaTeX
                 Text.Pandoc.Writers.ConTeXt Text.Pandoc.Writers.OpenDocument
                 Text.Pandoc.Writers.Texinfo Text.Pandoc.Writers.Man
                 Text.Pandoc.Writers.Markdown Text.Pandoc.Writers.RST
                 Text.Pandoc.Writers.Org Text.Pandoc.Writers.AsciiDoc
                 Text.Pandoc.Writers.Textile Text.Pandoc.Writers.MediaWiki
                 Text.Pandoc.Writers.RTF Text.Pandoc.Writers.ODT
                 Text.Pandoc.Writers.Docx Text.Pandoc.Writers.EPUB
                 Text.Pandoc.Writers.FB2 Text.Pandoc.PDF Text.Pandoc.UTF8
                 Text.Pandoc.Templates Text.Pandoc.XML Text.Pandoc.Biblio
                 Text.Pandoc.SelfContained
hidden-modules: Text.Pandoc.MIME Text.Pandoc.Parsing
                Text.Pandoc.UUID Text.Pandoc.ImageSize Text.Pandoc.Slides
                Text.Pandoc.Highlighting Paths_pandoc
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/pandoc-1.11.1
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/pandoc-1.11.1
              /usr/local/lib
hs-libraries: HSpandoc-1.11.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: HTTP-4000.2.5-c96b8901accf3de70c8991d0dbd5797d
         base-4.5.1.0-f58939ca866a8377999e7a71aa62d1d0
         base64-bytestring-1.0.0.1-ffac0c3b5b4052ba238123e750610a46
         blaze-html-0.6.0.0-266ca408369675ed72ec770dbbaf07ba
         blaze-markup-0.5.1.4-325465c17cbc5899fc09c8e2bb6610c3
         bytestring-0.9.2.1-4cc8a513193316dfe32ba33f47609c9d
         citeproc-hs-0.3.8-f482d244254932b30abcdc62e2e03f6f
         containers-0.4.2.1-75f143aa39a3e77a1ce2300025bdd8ce
         data-default-0.5.0-3f2342d47b82639c0ef7a179feefe779
         directory-1.1.0.2-9e375ee7bfb1a0ae28bfd926af73e15a
         extensible-exceptions-0.1.1.4-3d9bd197c43329612c640f24179a7f19
         filepath-1.3.0.0-f998e5510c76a98913f57b14b4f16c57
         highlighting-kate-0.5.3.8-2bf6c3c6f8e3c4d3a0ce1e8ae69705e4
         json-0.7-447a176577d3bf6d015ca51d09ae89d7
         mtl-2.1.2-02e701f9b1590ee88a0b5b0bd5d93a29
         network-2.3.1.0-6b6d66ee2df4c4f37033da9ed9847211
         old-locale-1.0.0.4-5e45cabd3b4fdcad9e353ea3845f5ef7
         pandoc-types-1.10-2316bb5a55c0594dad4a7d7390e05fbf
         parsec-3.1.3-5f7c2da354dce0be86cf682bae60efdd
         process-1.1.0.1-608c248c1528f46eb960a08cead77291
         random-1.0.1.1-c58cc32eea7e1ff248e803433efc4a71
         syb-0.3.7-60af41a2377e93620710d393692aff24
         tagsoup-0.12.8-05898bc25a1898cc6cafd7e4d6fd8e5c
         temporary-1.1.2.4-0ac0ec5b9ce207eb114e8628f0668437
         texmath-0.6.1.3-ed7f4443827ebbab38209de3bde4e352
         text-0.11.2.3-116e588a2afe9f305204001245768a0d
         time-1.4-d61e2caaa0486655b4e141dc277ed49f
         xml-1.3.12-ff3424b78e3e19078e5d410d6cd49c60
         zip-archive-0.1.3.4-53aaaf01bfb23a33e0f9b280e3702383
         zlib-0.5.4.0-f9a7b27d857d3e506b8524567650abc8
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/pandoc-1.11.1/html/pandoc.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/pandoc-1.11.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
